# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = clamav
pkgbase = clamav
xdata = pkgtype=pkg
pkgver = 1.5.4-1
pkgdesc = Anti-virus toolkit for Unix
url = https://www.clamav.net/
builddate = 1787046536
packager = Leonidas Spyropoulos <artafinde@archlinux.org>
size = 194082526
arch = x86_64
license = GPL-2.0-only
provides = libclamav.so=12-64
provides = libclamunrar.so=12-64
provides = libclamunrar_iface.so=12-64
backup = etc/clamav/clamd.conf
backup = etc/clamav/freshclam.conf
backup = etc/clamav/clamav-milter.conf
backup = etc/logrotate.d/clamav
depend = bash
depend = bzip2
depend = curl
depend = glibc
depend = json-c
depend = libgcc
depend = libltdl
depend = libmspack
depend = libmilter
depend = libstdc++
depend = libxml2
depend = ncurses
depend = openssl
depend = pcre2
depend = systemd-libs
depend = zlib
depend = libsystemd.so=0-64
depend = libncursesw.so=6-64
depend = libcurl.so=4-64
depend = libjson-c.so=5-64
depend = libbz2.so=1.0-64
makedepend = cargo
makedepend = cmake
makedepend = ninja
makedepend = python
makedepend = python-pytest
makedepend = systemd
checkdepend = check
